
/******************** DATA TABLE **********************/
table.dataTable th {position: relative;}
table.dataTable thead .sorting_asc {background: none;}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after {
	position: absolute;
	top: 8px;
	right: 8px;
	display: block;
	font-family: 'Glyphicons Halflings';
	opacity: 0.5;
}
table.dataTable thead .sorting:after {
	opacity: 0.2;
	content: "\e150"; /* sort */
}
table.dataTable thead .sorting_asc:after {
	content: "\e155"; /* sort-by-attributes */
}
table.dataTable thead .sorting_desc:after {
	content: "\e156"; /* sort-by-attributes-alt */
}
div.dataTables_scrollBody table.dataTable thead .sorting:after,
div.dataTables_scrollBody table.dataTable thead .sorting_asc:after,
div.dataTables_scrollBody table.dataTable thead .sorting_desc:after {
	display: none;
}
.alert {padding: 7px 35px 7px 20px;}

.action-column > * {display: inline;}
.action-column .btn {padding: 0px 3px;margin-right: 10px;}
.action-column {width:120px;}
/*---FORM----*/
.form-group {
	margin-bottom: 20px;
	position: relative;
}
.form-group .error {
	position: absolute;
	bottom: -18px;
	color:red;
	font-size: .95em;
}

/*-------INDEX PAGE-------*/
.panel-body .pagination {
	margin-bottom: 0;
}
